Bug 472773 - Wrong video mode selected when started without xorg.conf
Wrong video mode selected when started without xorg.conf
Status: CLOSED DUPLICATE of bug 446726
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 09:39 EST by Stepan Kasal
Modified: 2009-11-28 04:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-28 04:15:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log from the attempt to run mga driver (25.10 KB, text/plain)
2008-11-24 09:39 EST, Stepan Kasal
no flags Details

  None (edit)
Description Stepan Kasal 2008-11-24 09:39:43 EST
Created attachment 324483 [details]
log from the attempt to run mga driver

I run "startx" and the mode selected has very low resolution and the picture was shifted to the left and to the top, so that those borders contained lines with high intensity of the light.

The console uses fb, set to 1152 x 864, 80 Hz, if that is relevant.
Comment 1 Bug Zapper 2008-11-26 00:51:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-11-18 03:57:09 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-11-28 04:15:40 EST
Probably a duplicate of bug 446726. It's a sad thing that we can't keep Matrox support on the level of Intel, ATI and NVIDIA :-(

*** This bug has been marked as a duplicate of bug 446726 ***

Note You need to log in before you can comment on or make changes to this bug.